<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Confirmer</string>
	<key>100</key>
	<string>Plage dynamique étendue</string>
	<key>106</key>
	<string> (intégré)</string>
	<key>107</key>
	<string> (simulscan)</string>
	<key>108</key>
	<string> (externe)</string>
	<key>109</key>
	<string> (étendu)</string>
	<key>11</key>
	<string>À propos de SwitchResX…</string>
	<key>110</key>
	<string> (PAL)</string>
	<key>111</key>
	<string> (NTSC)</string>
	<key>112</key>
	<string>Réglages de SwitchResX…</string>
	<key>12</key>
	<string>Préférences de SwitchResX…</string>
	<key>120</key>
	<string> échelle</string>
	<key>121</key>
	<string> HiDPI</string>
	<key>122</key>
	<string>Freq. inconnue</string>
	<key>123</key>
	<string>Variable</string>
	<key>124</key>
	<string>ProMotion</string>
	<key>13</key>
	<string>Bureau</string>
	<key>14</key>
	<string>Sauver le bureau</string>
	<key>142</key>
	<string>Ouvrir les Réglages Système 'Moniteurs'…</string>
	<key>15</key>
	<string>Restaurer le bureau</string>
	<key>16</key>
	<string>Réarranger le bureau</string>
	<key>17</key>
	<string>Jeux d'écrans</string>
	<key>18</key>
	<string>Désactiver la recopie vidéo</string>
	<key>19</key>
	<string>Activer la recopie vidéo</string>
	<key>2</key>
	<string>Annuler</string>
	<key>20</key>
	<string>OK</string>
	<key>200</key>
	<string>Version %@ %@</string>
	<key>201</key>
	<string>%@ (Build %@)</string>
	<key>21</key>
	<string>Attention :</string>
	<key>22</key>
	<string>Veuillez confirmer le changement de résolution…</string>
	<key>23</key>
	<string>Écran principal</string>
	<key>24</key>
	<string>Oui</string>
	<key>25</key>
	<string>Non</string>
	<key>2501</key>
	<string>Toutes les applications</string>
	<key>26</key>
	<string>Profil de couleurs</string>
	<key>27</key>
	<string>Préréglage</string>
	<key>28</key>
	<string>Démarrer SwitchResX</string>
	<key>3</key>
	<string>Détecter les moniteurs</string>
	<key>30</key>
	<string>Orientation</string>
	<key>31</key>
	<string>Normale</string>
	<key>32</key>
	<string>Rotation 90°</string>
	<key>33</key>
	<string>Rotation 180°</string>
	<key>34</key>
	<string>Rotation 270°</string>
	<key>35</key>
	<string>Miroir Horizontal</string>
	<key>36</key>
	<string>Miroir Vertical</string>
	<key>37</key>
	<string>Miroir Diagonal 1</string>
	<key>38</key>
	<string>Miroir Diagonal 2</string>
	<key>40</key>
	<string>Plein écran</string>
	<key>41</key>
	<string>Écran actif</string>
	<key>42</key>
	<string>Ouvrir les Préférences 'Moniteurs'…</string>
	<key>43</key>
	<string>Activer cet écran</string>
	<key>44</key>
	<string>Sous-balayage</string>
	<key>45</key>
	<string>Luminosité</string>
	<key>60</key>
	<string>Recopie vidéo</string>
	<key>61</key>
	<string>Désactiver totalement</string>
	<key>62</key>
	<string>Activer totalement</string>
	<key>63</key>
	<string>Recopier "%@" vers…</string>
	<key>64</key>
	<string>"%@" vers "%@"</string>
	<key>65</key>
	<string>"%@" vers…</string>
	<key>66</key>
	<string>Recopier (sélectionner pour ajouter)</string>
	<key>67</key>
	<string>Recopier (sélectionner pour enlever)</string>
	<key>74</key>
	<string>256 couleurs</string>
	<key>75</key>
	<string>Milliers de couleurs</string>
	<key>76</key>
	<string>Millions de couleurs</string>
	<key>77</key>
	<string>Milliard de couleurs</string>
	<key>78</key>
	<string>couleurs sur 64 bits</string>
	<key>79</key>
	<string>couleurs sur 48 bits</string>
	<key>8</key>
	<string>Écrans en niveaux de gris</string>
	<key>80</key>
	<string>couleurs sur 96 bits</string>
	<key>81</key>
	<string>couleurs sur ??? bits</string>
	<key>9</key>
	<string>Écrans en couleurs</string>
	<key>90</key>
	<string>256 niveaux de gris</string>
</dict>
</plist>
